const system=require("../../system");
const Dao=require("../dao.base");
class EcompanyeventDao extends Dao{
  constructor(){
    super(Dao.getModelName(EcompanyeventDao));
  }

  async doBiz(bizId, type) {
    var sql = "UPDATE c_ecompany_event SET status = 1 WHERE biz_id = " +  bizId + " AND type = " + type + " ";
    return await this.customExecAddOrPutSql(sql);
  }
}
module.exports=EcompanyeventDao;
